{% extends "header.html" %}

{% block title %}GCT | Login{% endblock %}

{% block content %}


    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div>
                <a class="navbar-brand page-scroll" href="{% url 'index' %}"><p
                        style="color:#128c74;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight: bolder">
                    GCT PORTAL</p></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->

            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    {% load static %}

    <link rel="icon" type="image/png" href="{% static 'img/gctb.png' %}">

    <div class="login" style="margin-top:70px;">
        <a class="hiddenanchor" id="signup"></a>
        <a class="hiddenanchor" id="signin"></a>

        <div class="login_wrapper">
            <div class="animate form login_form">
                <section class="login_content">
                    <form method="POST">
                        <h1 style="font-family: Righteous;font-size: 30px;">Log In</h1>
                        {% csrf_token %}
                        {% if error == 'emailerror' %}
                            <div role="alert" class="alert alert-danger alert-dismissible fade in">
                                <button aria-label="Close" data-dismiss="alert" class="close" type="button"><span
                                        aria-hidden="true">×</span>
                                </button>
                                <strong> Email ID is not registered! </strong>
                            </div>
                        {% endif %}
                        <div>
                            <input class="form-control" maxlength="256" name="email" type="text" placeholder="Email"
                                   required/>
                        </div>
                        <div>
                            <input class="form-control" name="password" type="password" placeholder="Password"
                                   required/>
                        </div>
                        <div class="checkbox">

                            <input class="flat" type="checkbox" name="remember_me"
                                   style="display:inline-block;position: relative;">
                            <p style="font-family: Oxygen;display: inline-block">Remember me</p>

                        </div>
                        <div>
                            <button style="font-family: 'Josefin Sans';font-weight: bolder" type="submit"
                                    class="btn btn-success" name="login" value="login">Log in
                            </button>
                            <a style="font-family: Oxygen;" class="reset_pass" href="/user/password/reset/">Lost your
                                password?</a>
                        </div>

                        <div class="clearfix"></div>

                        <div class="separator" style="margin-bottom:60px;">
                            <p style="font-family: Oxygen;" class="change_link">New to site?
                                <a href="{% url 'signup' %}" class="to_register"> Create Account </a>
                            </p>

                            <div class="clearfix"></div>
                            <br/>

                            <div>
                                {% load static %}
                                <a href={% url 'homelogout' %}><img id="logo" src="{% static "img/gctb.png" %}"
                                                                    width="40" height="48" alt="gct image"/></a>
                                <span><a style="text-decoration: none;color: black;" href={% url 'homelogout' %}><h1
                                        id="logotitle"
                                        style="font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;"> GCT Portal</h1></a></span>
                                <p style="font-family: Raleway;">©2016 All Rights Reserved. GCT PORTAL - a project by
                                    automators!</p>
                            </div>
                        </div>
                    </form>
                </section>
            </div>
        </div>
    </div>
    <div id="footer"
         style="position: fixed; bottom: 0px; width: 100%; height: 60px; background-color: rgb(245, 245, 245); color: rgb(18, 140, 116); font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif; font-weight: bolder; padding-top: 20px; z-index: 1030; box-shadow: 0px -1px 5px rgba(0, 0, 0, 0.25), 0px 1px 0px rgba(255, 255, 255, 0.15) inset;">
        <p align="right" style="font-size:16px;color:#128c74;padding-right: 20px" class="text-muted credit"><a
                style="color:#128c74;text-decoration: none" href="{% url 'developers' %}">Developers</a></p>
    </div>

{% endblock %}